change_tounvalidated = Zu den zu validierenden Texten wechseln
missing = Fehlende Übersetzungen
change_toall = Zu allen Texten wechseln
unvalidated = Nicht validiert
change_tomissing = Zu den fehlenden Übersetzungen wechseln
all = Alles
days = Tage
type_Me = Webseite
type_Ark = ARK
type_Webig = WebIG
type_Client = Übersetzungen des Clients
